
<!--==========================
 contenido de de las actividades del ciente
============================-->
<section id="advanced-features">

    <div class="features-row section-bg">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <img class="advanced-feature-img-right wow fadeInRight" src="img/actividades_cancha.jpg" style="width: 30%">
                    <div class="wow fadeInLeft">
                        <!-- ver los mensajes opereraciones realizadas-->
                    {{#if error}}
                    <div class="alert alert-danger alert-dismissible fade show" role="alert" style="width: 70%">
                        {{error}}!!
                        <button type="button" class="btn btn-danger" data-dismiss="alert" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    </div>
                    {{/if}}
                    {{#if info}}
                    <div class="alert alert-success alert-dismissible fade show" role="alert" style="width: 70%">
                        {{info}}!!
                        <button type="button" class="btn btn-success" data-dismiss="alert" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    </div>
                    {{/if}}
                        <!--tabla de registro-->
                        <table class="table" style="width: 70%">
                            <thead>
                                <tr>
                                    <th scope="col">Fecha</th>
                                    <th scope="col">Hora inicio</th>
                                    <th scope="col">Hora Fin</th>
                                    <th scope="col">Cancha</th>
                                    <th scope="col">Valor</th>
                                </tr>
                            </thead>
                            <tbody>
                                {{#each reserva}}
                                <tr>
                                    <!--listar reservas del cliente-->
                                    <td>{{this.fecha}}</td>
                                    <td >{{this.horaInicio}}</td>
                                    <td >{{this.horaFin}}</td>
                                    <td>Nro {{this.nroCancha}}</td>
                                    <td>${{this.valorTotal}}</td>
                                </tr>
                                {{/each}}
                            </tbody>
                        </table>

                        <!--fin tabla de registro--> 
                    </div>
                </div>
            </div>
        </div>
    </div>

</section>
